#!/bin/bash


na="3"
mw=`cat ../mw.dat`

dp=`awk '{printf"%5.1f\n",$3}' epi3.dat`

xmag=`cat ../mw.dat`
xpro=`awk '{printf"%5.1f\n",$3}' epi3.dat`
lonlat=`awk '{print $1,$2}' epi3.dat`


yy=`awk '{print $1}' r23.dat`
mm=`awk '{if($2<10) printf"%1d\n",$2;else printf"%2d\n",$2}' r23.dat`
dd=`awk '{if($3<10) printf"%1d\n",$3;else printf"%2d\n",$3}' r23.dat`
hh=`awk '{if($4<10) printf"%1d\n",$4;else printf"%2d\n",$4}' r23.dat`
nn=`awk '{if($5<10) printf"%1d\n",$5;else printf"%2d\n",$5 }' r23.dat`
ss=`awk '{if($6<10) printf"%1d\n",$6;else printf"%2d\n",$6 }' r23.dat`

echo Fecha UTC: $yy$mm$dd$hh$nn$ss

python<<END
import datetime
a = datetime.datetime($yy,$mm,$dd,$hh,$nn,$ss)
b = a - datetime.timedelta(0,21600)
print (a)
print (b)
af=open('fecha_calculada.dat','w')
af.write(str(b.date())+'\n')
af.write(str(b.time())+'\n')
af.close()
END

f1=`head -n 1 fecha_calculada.dat | awk -F\- '{print $1}'`
f2=`head -n 1 fecha_calculada.dat | awk -F\- '{print $2}'`
f3=`head -n 1 fecha_calculada.dat | awk -F\- '{print $3}'`

xtiempo=`tail -n 1 fecha_calculada.dat`
xfecha_origen=`head -n 1 fecha_calculada.dat`

xfecha=$f3-$f2-$f1
echo $xfecha > nom.dat
echo $xtiempo > hor.dat

echo $f1-$f2-$f3-$xtiempo > carpeta.dat

echo ==============================
echo Estos son los datos
echo ==============================
echo Fecha: $f1-$f2-$f3
echo Hora : $xtiempo
echo Magn : $xmag
echo Prof : $xpro
echo ==============================

echo $xfecha $xtiempo $xpro $xmag 

echo $xfecha > nom.dat
echo $xtiempo > hor.dat

echo $f1-$f2-$f3 $xtiempo > fecha_loc_datos.txt

mr=$xfecha
nr=$xtiempo
mw=$xmag
dp=$xpro

echo $xfecha $xtiempo $lonlat $xpro $xmag > ubic.dat

gmt pstext -R0/5.5/0/2 -JX8.3i/2i -X0.05i -Y5.0i -P  -F+f12p,Helvetica-Bold,blue,+jBL -B1 <<END>p.ps
0.1 1.5  Fecha: $mr 
1.15 1.5  Hora: $nr
2.05 1.5  Magnitud (Mw): $mw
3.15 1.5  Profundidad (km): $dp
4.5 1.5  Estaciones: $na
END
convert p.ps -crop 586x30+5+305 fecha0.png

echo "Creando archivo con tiempo origen"

echo "<?" > datos_origen.php
echo "\$to_fecha=\"$xfecha_origen\";" >> datos_origen.php
echo "\$to_hora=\"$xtiempo\";" >> datos_origen.php
echo "?>" >> datos_origen.php

#Archivo de datos_cel.php
ltt1=`awk '{print $2}' epi3.dat`
lng1=`awk '{print $1}' epi3.dat`
echo "<?" > datos_cel.php
echo "\$fch=\"$xfecha\";" >> datos_cel.php
echo "\$tpo=\"$xtiempo\";" >> datos_cel.php
echo "\$ltt=\"$ltt1\";" >> datos_cel.php
echo "\$lng=\"$lng1\";" >> datos_cel.php
echo "\$pro=\"$dp\";" >> datos_cel.php
echo "\$mag=\"$mw\";" >> datos_cel.php
echo "\$vis=\"y\";" >> datos_cel.php 
echo "?>" >> datos_cel.php

# echo Contenido de datos_cel.php
# cat datos_cel.php

# # # 
# # # awk '{
# # # yyy=$1;
# # # if ($2<10) mmm=0$2;else mmm=$2;
# # # if ($3<10) ddd=0$3;else ddd=$3;
# # # if ($4<10) hhh=0$4;else hhh=$4;
# # # if ($5<10) nnn=0$5;else nnn=$5;
# # # if ($6<10) sss=0$6;else sss=$6;
# # # printf"%4s-%2s-%2s %2s:%2s:%2s\n",yyy,mmm,ddd,hhh,nnn,sss
# # # }' r23.dat > fecha_utc_datos.txt



awk '{printf"%d %d %d %d %d %d\n",$1,$2,$3,$4,$5,$6}' r23.dat > tmpr23.dat
awk '{
yyy=$1;
if ($2<10) mmm=0$2;else mmm=$2;
if ($3<10) ddd=0$3;else ddd=$3;
if ($4<10) hhh=0$4;else hhh=$4;
if ($5<10) nnn=0$5;else nnn=$5;
if ($6<10) sss=0$6;else sss=$6;
printf"%4s-%2s-%2s %2s:%2s:%2s\n",yyy,mmm,ddd,hhh,nnn,sss
}' tmpr23.dat > fecha_utc_datos.txt






