#!/bin/bash

(
#Calcular PGV
awk '{if(NR>7) print $1}' parametros3.dat > pgv.tmp
rm pgv.lst
for k in `cat pgv.tmp`
do
  for k1 in 1 2 3
  do
    v=sac_*._$k1.$k
    echo $v
rm uno.tmp
sac<<END
r $v
rmean
rtrend
taper
int
w sac vel.$k1.$k
abs
setbb pico &1,depmax
getbb to uno.tmp names off newline off pico 
quit
END
v1=`cat uno.tmp`
echo $v1 $k $k1 | awk '{printf"%f %s %s\n",$1,$2,$3}' >> pgv.lst
done
done

sort -g pgv.lst | tail -n 1 | awk '{print $1,$2}' > pgv.pre
vel=`sort -g pgv.lst | tail -n 1 | awk '{print $1}'`
e1=`awk '{print $2}' pgv.pre`
grep $e1 coord.txt > estacion.crd

elon=`awk '{print $1}' epi.dat`
elat=`awk '{print $2}' epi.dat`

awk '{
x1=x0-$2
y1=y0-$3
x=sqrt((x0-$2)*(x0-$2));
y=sqrt((y0-$3)*(y0-$3));
b1=atan2(y,x);
a=sqrt(x*x+y*y)*109.3;

print a 

}' x0="$elon" y0="$elat" estacion.crd > estacion.dst


echo $e1 $vel 0 0 $e1 `cat estacion.dst` > datos_veloc_acel_max_dist.dat
yyyy=`cut -c1-4 combinar/etime.dat`
mmmm=`cut -c6-7 combinar/etime.dat`
dddd=`cut -c9-10 combinar/etime.dat`
hhhh=`cut -c12-13 combinar/etime.dat`
nnnn=`cut -c15-16 combinar/etime.dat`
ssss=`cut -c18-19 combinar/etime.dat`

echo $yyyy $mmmm $dddd $hhhh $nnnn $ssss | awk '{printf"%4d-%02d-%02d %02d:%02d:%02d\n",$1,$2,$3,$4,$5,$6}' > j1
echo "tiempoutc='`cat j1`'" > datos_input.txt

)
