# -*- coding: utf-8 -*-

"""
Module implementing llenar_parametros.
"""


import sys
from PyQt5 import QtCore, QtGui, QtWidgets
from PyQt5.QtWidgets import QInputDialog, QLineEdit, QDialog
import  os
from PySide2.QtCore import *
from PySide2.QtGui import *
from PySide2.QtWidgets import *



class Ui_Dialog(object):
    def setupUi(self, Dialog):
        if not Dialog.objectName():
            Dialog.setObjectName(u"Dialog")
        Dialog.resize(837, 827)
        self.pb01 = QPushButton(Dialog)
        self.pb01.setObjectName(u"pb01")
        self.pb01.setGeometry(QRect(10, 68, 94, 24))
        self.layoutWidget = QWidget(Dialog)
        self.layoutWidget.setObjectName(u"layoutWidget")
        self.layoutWidget.setGeometry(QRect(10, 10, 751, 58))
        self.gridLayout = QGridLayout(self.layoutWidget)
        self.gridLayout.setObjectName(u"gridLayout")
        self.gridLayout.setContentsMargins(0, 0, 0, 0)
        self.label = QLabel(self.layoutWidget)
        self.label.setObjectName(u"label")
        self.label.setAlignment(Qt.AlignCenter)

        self.gridLayout.addWidget(self.label, 0, 0, 1, 1)

        self.label_2 = QLabel(self.layoutWidget)
        self.label_2.setObjectName(u"label_2")
        self.label_2.setAlignment(Qt.AlignCenter)

        self.gridLayout.addWidget(self.label_2, 0, 1, 1, 1)

        self.label_3 = QLabel(self.layoutWidget)
        self.label_3.setObjectName(u"label_3")
        self.label_3.setAlignment(Qt.AlignCenter)

        self.gridLayout.addWidget(self.label_3, 0, 2, 1, 1)

        self.label_4 = QLabel(self.layoutWidget)
        self.label_4.setObjectName(u"label_4")
        self.label_4.setAlignment(Qt.AlignCenter)

        self.gridLayout.addWidget(self.label_4, 0, 3, 1, 1)

        self.label_5 = QLabel(self.layoutWidget)
        self.label_5.setObjectName(u"label_5")
        self.label_5.setAlignment(Qt.AlignCenter)

        self.gridLayout.addWidget(self.label_5, 0, 4, 1, 1)

        self.label_6 = QLabel(self.layoutWidget)
        self.label_6.setObjectName(u"label_6")
        self.label_6.setAlignment(Qt.AlignCenter)

        self.gridLayout.addWidget(self.label_6, 0, 5, 1, 1)

        self.le01 = QLineEdit(self.layoutWidget)
        self.le01.setObjectName(u"le01")
        self.le01.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)

        self.gridLayout.addWidget(self.le01, 1, 0, 1, 1)

        self.le02 = QLineEdit(self.layoutWidget)
        self.le02.setObjectName(u"le02")
        self.le02.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)

        self.gridLayout.addWidget(self.le02, 1, 1, 1, 1)

        self.le03 = QLineEdit(self.layoutWidget)
        self.le03.setObjectName(u"le03")
        self.le03.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)

        self.gridLayout.addWidget(self.le03, 1, 2, 1, 1)

        self.le04 = QLineEdit(self.layoutWidget)
        self.le04.setObjectName(u"le04")
        self.le04.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)

        self.gridLayout.addWidget(self.le04, 1, 3, 1, 1)

        self.le05 = QLineEdit(self.layoutWidget)
        self.le05.setObjectName(u"le05")
        self.le05.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)

        self.gridLayout.addWidget(self.le05, 1, 4, 1, 1)

        self.le06 = QLineEdit(self.layoutWidget)
        self.le06.setObjectName(u"le06")
        self.le06.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)

        self.gridLayout.addWidget(self.le06, 1, 5, 1, 1)

        self.label_7 = QLabel(Dialog)
        self.label_7.setObjectName(u"label_7")
        self.label_7.setGeometry(QRect(120, 72, 311, 16))
        self.label_7.setFrameShape(QFrame.Panel)
        self.label_7.setFrameShadow(QFrame.Sunken)
        self.label_7.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)
        self.pb_cerrar = QPushButton(Dialog)
        self.pb_cerrar.setObjectName(u"pb_cerrar")
        self.pb_cerrar.setGeometry(QRect(690, 760, 62, 24))
        self.pb_apk = QPushButton(Dialog)
        self.pb_apk.setObjectName(u"pb_apk")
        self.pb_apk.setGeometry(QRect(12, 759, 48, 24))
        self.pb_ondap = QPushButton(Dialog)
        self.pb_ondap.setObjectName(u"pb_ondap")
        self.pb_ondap.setGeometry(QRect(70, 759, 65, 24))
        self.pb_mw = QPushButton(Dialog)
        self.pb_mw.setObjectName(u"pb_mw")
        self.pb_mw.setGeometry(QRect(150, 759, 111, 24))
        self.le07 = QLineEdit(Dialog)
        self.le07.setObjectName(u"le07")
        self.le07.setGeometry(QRect(281, 759, 91, 23))
        self.le07.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)
        self.pb_procesar = QPushButton(Dialog)
        self.pb_procesar.setObjectName(u"pb_procesar")
        self.pb_procesar.setGeometry(QRect(440, 68, 94, 24))
        self.pb_epicentro = QPushButton(Dialog)
        self.pb_epicentro.setObjectName(u"pb_epicentro")
        self.pb_epicentro.setGeometry(QRect(390, 760, 121, 24))
        palette = QPalette()
        brush = QBrush(QColor(0, 0, 0, 255))
        brush.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.WindowText, brush)
        brush1 = QBrush(QColor(170, 255, 176, 255))
        brush1.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.Button, brush1)
        brush2 = QBrush(QColor(255, 255, 255, 255))
        brush2.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.Light, brush2)
        brush3 = QBrush(QColor(212, 255, 215, 255))
        brush3.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.Midlight, brush3)
        brush4 = QBrush(QColor(85, 127, 88, 255))
        brush4.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.Dark, brush4)
        brush5 = QBrush(QColor(113, 170, 117, 255))
        brush5.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.Mid, brush5)
        palette.setBrush(QPalette.Active, QPalette.Text, brush)
        palette.setBrush(QPalette.Active, QPalette.BrightText, brush2)
        palette.setBrush(QPalette.Active, QPalette.ButtonText, brush)
        palette.setBrush(QPalette.Active, QPalette.Base, brush2)
        palette.setBrush(QPalette.Active, QPalette.Window, brush1)
        palette.setBrush(QPalette.Active, QPalette.Shadow, brush)
        palette.setBrush(QPalette.Active, QPalette.AlternateBase, brush3)
        brush6 = QBrush(QColor(255, 255, 220, 255))
        brush6.setStyle(Qt.SolidPattern)
        palette.setBrush(QPalette.Active, QPalette.ToolTipBase, brush6)
        palette.setBrush(QPalette.Active, QPalette.ToolTipText, brush)
        brush7 = QBrush(QColor(0, 0, 0, 128))
        brush7.setStyle(Qt.NoBrush)
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette.setBrush(QPalette.Active, QPalette.PlaceholderText, brush7)
#endif
        palette.setBrush(QPalette.Inactive, QPalette.WindowText, brush)
        palette.setBrush(QPalette.Inactive, QPalette.Button, brush1)
        palette.setBrush(QPalette.Inactive, QPalette.Light, brush2)
        palette.setBrush(QPalette.Inactive, QPalette.Midlight, brush3)
        palette.setBrush(QPalette.Inactive, QPalette.Dark, brush4)
        palette.setBrush(QPalette.Inactive, QPalette.Mid, brush5)
        palette.setBrush(QPalette.Inactive, QPalette.Text, brush)
        palette.setBrush(QPalette.Inactive, QPalette.BrightText, brush2)
        palette.setBrush(QPalette.Inactive, QPalette.ButtonText, brush)
        palette.setBrush(QPalette.Inactive, QPalette.Base, brush2)
        palette.setBrush(QPalette.Inactive, QPalette.Window, brush1)
        palette.setBrush(QPalette.Inactive, QPalette.Shadow, brush)
        palette.setBrush(QPalette.Inactive, QPalette.AlternateBase, brush3)
        palette.setBrush(QPalette.Inactive, QPalette.ToolTipBase, brush6)
        palette.setBrush(QPalette.Inactive, QPalette.ToolTipText, brush)
        brush8 = QBrush(QColor(0, 0, 0, 128))
        brush8.setStyle(Qt.NoBrush)
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette.setBrush(QPalette.Inactive, QPalette.PlaceholderText, brush8)
#endif
        palette.setBrush(QPalette.Disabled, QPalette.WindowText, brush4)
        palette.setBrush(QPalette.Disabled, QPalette.Button, brush1)
        palette.setBrush(QPalette.Disabled, QPalette.Light, brush2)
        palette.setBrush(QPalette.Disabled, QPalette.Midlight, brush3)
        palette.setBrush(QPalette.Disabled, QPalette.Dark, brush4)
        palette.setBrush(QPalette.Disabled, QPalette.Mid, brush5)
        palette.setBrush(QPalette.Disabled, QPalette.Text, brush4)
        palette.setBrush(QPalette.Disabled, QPalette.BrightText, brush2)
        palette.setBrush(QPalette.Disabled, QPalette.ButtonText, brush4)
        palette.setBrush(QPalette.Disabled, QPalette.Base, brush1)
        palette.setBrush(QPalette.Disabled, QPalette.Window, brush1)
        palette.setBrush(QPalette.Disabled, QPalette.Shadow, brush)
        palette.setBrush(QPalette.Disabled, QPalette.AlternateBase, brush1)
        palette.setBrush(QPalette.Disabled, QPalette.ToolTipBase, brush6)
        palette.setBrush(QPalette.Disabled, QPalette.ToolTipText, brush)
        brush9 = QBrush(QColor(0, 0, 0, 128))
        brush9.setStyle(Qt.NoBrush)
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette.setBrush(QPalette.Disabled, QPalette.PlaceholderText, brush9)
#endif
        self.pb_epicentro.setPalette(palette)
        font = QFont()
        font.setBold(False)
        font.setWeight(50)
        self.pb_epicentro.setFont(font)
        self.pb_epicentro.setMouseTracking(False)
        self.pb_detalle = QPushButton(Dialog)
        self.pb_detalle.setObjectName(u"pb_detalle")
        self.pb_detalle.setGeometry(QRect(150, 700, 161, 24))
        palette1 = QPalette()
        palette1.setBrush(QPalette.Active, QPalette.WindowText, brush)
        brush10 = QBrush(QColor(207, 201, 137, 255))
        brush10.setStyle(Qt.SolidPattern)
        palette1.setBrush(QPalette.Active, QPalette.Button, brush10)
        brush11 = QBrush(QColor(255, 253, 225, 255))
        brush11.setStyle(Qt.SolidPattern)
        palette1.setBrush(QPalette.Active, QPalette.Light, brush11)
        brush12 = QBrush(QColor(231, 227, 181, 255))
        brush12.setStyle(Qt.SolidPattern)
        palette1.setBrush(QPalette.Active, QPalette.Midlight, brush12)
        brush13 = QBrush(QColor(103, 100, 68, 255))
        brush13.setStyle(Qt.SolidPattern)
        palette1.setBrush(QPalette.Active, QPalette.Dark, brush13)
        brush14 = QBrush(QColor(138, 134, 91, 255))
        brush14.setStyle(Qt.SolidPattern)
        palette1.setBrush(QPalette.Active, QPalette.Mid, brush14)
        palette1.setBrush(QPalette.Active, QPalette.Text, brush)
        palette1.setBrush(QPalette.Active, QPalette.BrightText, brush2)
        palette1.setBrush(QPalette.Active, QPalette.ButtonText, brush)
        palette1.setBrush(QPalette.Active, QPalette.Base, brush2)
        palette1.setBrush(QPalette.Active, QPalette.Window, brush10)
        palette1.setBrush(QPalette.Active, QPalette.Shadow, brush)
        brush15 = QBrush(QColor(231, 228, 196, 255))
        brush15.setStyle(Qt.SolidPattern)
        palette1.setBrush(QPalette.Active, QPalette.AlternateBase, brush15)
        palette1.setBrush(QPalette.Active, QPalette.ToolTipBase, brush6)
        palette1.setBrush(QPalette.Active, QPalette.ToolTipText, brush)
        brush16 = QBrush(QColor(0, 0, 0, 128))
        brush16.setStyle(Qt.NoBrush)
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette1.setBrush(QPalette.Active, QPalette.PlaceholderText, brush16)
#endif
        palette1.setBrush(QPalette.Inactive, QPalette.WindowText, brush)
        palette1.setBrush(QPalette.Inactive, QPalette.Button, brush10)
        palette1.setBrush(QPalette.Inactive, QPalette.Light, brush11)
        palette1.setBrush(QPalette.Inactive, QPalette.Midlight, brush12)
        palette1.setBrush(QPalette.Inactive, QPalette.Dark, brush13)
        palette1.setBrush(QPalette.Inactive, QPalette.Mid, brush14)
        palette1.setBrush(QPalette.Inactive, QPalette.Text, brush)
        palette1.setBrush(QPalette.Inactive, QPalette.BrightText, brush2)
        palette1.setBrush(QPalette.Inactive, QPalette.ButtonText, brush)
        palette1.setBrush(QPalette.Inactive, QPalette.Base, brush2)
        palette1.setBrush(QPalette.Inactive, QPalette.Window, brush10)
        palette1.setBrush(QPalette.Inactive, QPalette.Shadow, brush)
        palette1.setBrush(QPalette.Inactive, QPalette.AlternateBase, brush15)
        palette1.setBrush(QPalette.Inactive, QPalette.ToolTipBase, brush6)
        palette1.setBrush(QPalette.Inactive, QPalette.ToolTipText, brush)
        brush17 = QBrush(QColor(0, 0, 0, 128))
        brush17.setStyle(Qt.NoBrush)
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette1.setBrush(QPalette.Inactive, QPalette.PlaceholderText, brush17)
#endif
        palette1.setBrush(QPalette.Disabled, QPalette.WindowText, brush13)
        palette1.setBrush(QPalette.Disabled, QPalette.Button, brush10)
        palette1.setBrush(QPalette.Disabled, QPalette.Light, brush11)
        palette1.setBrush(QPalette.Disabled, QPalette.Midlight, brush12)
        palette1.setBrush(QPalette.Disabled, QPalette.Dark, brush13)
        palette1.setBrush(QPalette.Disabled, QPalette.Mid, brush14)
        palette1.setBrush(QPalette.Disabled, QPalette.Text, brush13)
        palette1.setBrush(QPalette.Disabled, QPalette.BrightText, brush2)
        palette1.setBrush(QPalette.Disabled, QPalette.ButtonText, brush13)
        palette1.setBrush(QPalette.Disabled, QPalette.Base, brush10)
        palette1.setBrush(QPalette.Disabled, QPalette.Window, brush10)
        palette1.setBrush(QPalette.Disabled, QPalette.Shadow, brush)
        palette1.setBrush(QPalette.Disabled, QPalette.AlternateBase, brush10)
        palette1.setBrush(QPalette.Disabled, QPalette.ToolTipBase, brush6)
        palette1.setBrush(QPalette.Disabled, QPalette.ToolTipText, brush)
        brush18 = QBrush(QColor(0, 0, 0, 128))
        brush18.setStyle(Qt.NoBrush)
#if QT_VERSION >= QT_VERSION_CHECK(5, 12, 0)
        palette1.setBrush(QPalette.Disabled, QPalette.PlaceholderText, brush18)
#endif
        self.pb_detalle.setPalette(palette1)
        self.pbar = QProgressBar(Dialog)
        self.pbar.setObjectName(u"pbar")
        self.pbar.setGeometry(QRect(540, 68, 221, 23))
        self.pbar.setValue(0)
        self.le_borrar_uno = QLineEdit(Dialog)
        self.le_borrar_uno.setObjectName(u"le_borrar_uno")
        self.le_borrar_uno.setGeometry(QRect(350, 791, 81, 23))
        self.pb_eliminar = QPushButton(Dialog)
        self.pb_eliminar.setObjectName(u"pb_eliminar")
        self.pb_eliminar.setGeometry(QRect(438, 791, 71, 24))
        self.label_8 = QLabel(Dialog)
        self.label_8.setObjectName(u"label_8")
        self.label_8.setGeometry(QRect(140, 794, 211, 16))
        self.le_fijar_prof = QLineEdit(Dialog)
        self.le_fijar_prof.setObjectName(u"le_fijar_prof")
        self.le_fijar_prof.setGeometry(QRect(620, 790, 71, 23))
        self.le_fijar_prof.setAlignment(Qt.AlignRight|Qt.AlignTrailing|Qt.AlignVCenter)
        self.rb_fijar_prof = QRadioButton(Dialog)
        self.rb_fijar_prof.setObjectName(u"rb_fijar_prof")
        self.rb_fijar_prof.setGeometry(QRect(540, 790, 81, 21))
        self.pb_fijar_prof = QPushButton(Dialog)
        self.pb_fijar_prof.setObjectName(u"pb_fijar_prof")
        self.pb_fijar_prof.setGeometry(QRect(700, 790, 51, 24))
        self.layoutWidget1 = QWidget(Dialog)
        self.layoutWidget1.setObjectName(u"layoutWidget1")
        self.layoutWidget1.setGeometry(QRect(200, 530, 71, 136))
        self.gridLayout_2 = QGridLayout(self.layoutWidget1)
        self.gridLayout_2.setObjectName(u"gridLayout_2")
        self.gridLayout_2.setContentsMargins(0, 0, 0, 0)
        self.rcb01 = QCheckBox(self.layoutWidget1)
        self.rcb01.setObjectName(u"rcb01")

        self.gridLayout_2.addWidget(self.rcb01, 0, 0, 1, 1)

        self.rcb02 = QCheckBox(self.layoutWidget1)
        self.rcb02.setObjectName(u"rcb02")

        self.gridLayout_2.addWidget(self.rcb02, 1, 0, 1, 1)

        self.rcb03 = QCheckBox(self.layoutWidget1)
        self.rcb03.setObjectName(u"rcb03")

        self.gridLayout_2.addWidget(self.rcb03, 2, 0, 1, 1)

        self.rcb04 = QCheckBox(self.layoutWidget1)
        self.rcb04.setObjectName(u"rcb04")

        self.gridLayout_2.addWidget(self.rcb04, 3, 0, 1, 1)

        self.rcb05 = QCheckBox(self.layoutWidget1)
        self.rcb05.setObjectName(u"rcb05")

        self.gridLayout_2.addWidget(self.rcb05, 4, 0, 1, 1)

        self.label_9 = QLabel(Dialog)
        self.label_9.setObjectName(u"label_9")
        self.label_9.setGeometry(QRect(590, 540, 61, 16))
        font1 = QFont()
        font1.setPointSize(10)
        font1.setBold(True)
        font1.setWeight(75)
        self.label_9.setFont(font1)
        self.label_10 = QLabel(Dialog)
        self.label_10.setObjectName(u"label_10")
        self.label_10.setGeometry(QRect(210, 510, 61, 16))
        self.label_10.setFont(font1)
        self.pb_combinar = QPushButton(Dialog)
        self.pb_combinar.setObjectName(u"pb_combinar")
        self.pb_combinar.setGeometry(QRect(150, 730, 161, 24))
        self.pb_combinar2 = QPushButton(Dialog)
        self.pb_combinar2.setObjectName(u"pb_combinar2")
        self.pb_combinar2.setGeometry(QRect(10, 730, 121, 24))
        self.pb_combinar_2 = QPushButton(Dialog)
        self.pb_combinar_2.setObjectName(u"pb_combinar_2")
        self.pb_combinar_2.setGeometry(QRect(10, 700, 121, 24))
        self.pb_nos = QPushButton(Dialog)
        self.pb_nos.setObjectName(u"pb_nos")
        self.pb_nos.setGeometry(QRect(530, 760, 121, 24))
        self.pb_combinar3 = QPushButton(Dialog)
        self.pb_combinar3.setObjectName(u"pb_combinar3")
        self.pb_combinar3.setGeometry(QRect(10, 670, 121, 24))
        self.pb_combinar0 = QPushButton(Dialog)
        self.pb_combinar0.setObjectName(u"pb_combinar0")
        self.pb_combinar0.setGeometry(QRect(150, 670, 94, 24))
        self.layoutWidget2 = QWidget(Dialog)
        self.layoutWidget2.setObjectName(u"layoutWidget2")
        self.layoutWidget2.setGeometry(QRect(200, 110, 81, 388))
        self.verticalLayout_3 = QVBoxLayout(self.layoutWidget2)
        self.verticalLayout_3.setObjectName(u"verticalLayout_3")
        self.verticalLayout_3.setContentsMargins(0, 0, 0, 0)
        self.gcb13 = QCheckBox(self.layoutWidget2)
        self.gcb13.setObjectName(u"gcb13")

        self.verticalLayout_3.addWidget(self.gcb13)

        self.gcb01 = QCheckBox(self.layoutWidget2)
        self.gcb01.setObjectName(u"gcb01")

        self.verticalLayout_3.addWidget(self.gcb01)

        self.gcb09 = QCheckBox(self.layoutWidget2)
        self.gcb09.setObjectName(u"gcb09")

        self.verticalLayout_3.addWidget(self.gcb09)

        self.gcb02 = QCheckBox(self.layoutWidget2)
        self.gcb02.setObjectName(u"gcb02")

        self.verticalLayout_3.addWidget(self.gcb02)

        self.gcb03 = QCheckBox(self.layoutWidget2)
        self.gcb03.setObjectName(u"gcb03")

        self.verticalLayout_3.addWidget(self.gcb03)

        self.gcb04 = QCheckBox(self.layoutWidget2)
        self.gcb04.setObjectName(u"gcb04")

        self.verticalLayout_3.addWidget(self.gcb04)

        self.gcb05 = QCheckBox(self.layoutWidget2)
        self.gcb05.setObjectName(u"gcb05")

        self.verticalLayout_3.addWidget(self.gcb05)

        self.gcb14 = QCheckBox(self.layoutWidget2)
        self.gcb14.setObjectName(u"gcb14")

        self.verticalLayout_3.addWidget(self.gcb14)

        self.gcb06 = QCheckBox(self.layoutWidget2)
        self.gcb06.setObjectName(u"gcb06")

        self.verticalLayout_3.addWidget(self.gcb06)

        self.gcb07 = QCheckBox(self.layoutWidget2)
        self.gcb07.setObjectName(u"gcb07")

        self.verticalLayout_3.addWidget(self.gcb07)

        self.gcb08 = QCheckBox(self.layoutWidget2)
        self.gcb08.setObjectName(u"gcb08")

        self.verticalLayout_3.addWidget(self.gcb08)

        self.gcb10 = QCheckBox(self.layoutWidget2)
        self.gcb10.setObjectName(u"gcb10")

        self.verticalLayout_3.addWidget(self.gcb10)

        self.gcb11 = QCheckBox(self.layoutWidget2)
        self.gcb11.setObjectName(u"gcb11")

        self.verticalLayout_3.addWidget(self.gcb11)

        self.gcb12 = QCheckBox(self.layoutWidget2)
        self.gcb12.setObjectName(u"gcb12")

        self.verticalLayout_3.addWidget(self.gcb12)

        self.label_11 = QLabel(Dialog)
        self.label_11.setObjectName(u"label_11")
        self.label_11.setGeometry(QRect(300, 280, 91, 16))
        self.label_11.setFont(font1)
        self.layoutWidget3 = QWidget(Dialog)
        self.layoutWidget3.setObjectName(u"layoutWidget3")
        self.layoutWidget3.setGeometry(QRect(297, 110, 81, 164))
        self.verticalLayout_8 = QVBoxLayout(self.layoutWidget3)
        self.verticalLayout_8.setObjectName(u"verticalLayout_8")
        self.verticalLayout_8.setContentsMargins(0, 0, 0, 0)
        self.hcb01 = QCheckBox(self.layoutWidget3)
        self.hcb01.setObjectName(u"hcb01")

        self.verticalLayout_8.addWidget(self.hcb01)

        self.hcb05 = QCheckBox(self.layoutWidget3)
        self.hcb05.setObjectName(u"hcb05")

        self.verticalLayout_8.addWidget(self.hcb05)

        self.hcb02 = QCheckBox(self.layoutWidget3)
        self.hcb02.setObjectName(u"hcb02")

        self.verticalLayout_8.addWidget(self.hcb02)

        self.hcb03 = QCheckBox(self.layoutWidget3)
        self.hcb03.setObjectName(u"hcb03")

        self.verticalLayout_8.addWidget(self.hcb03)

        self.hcb06 = QCheckBox(self.layoutWidget3)
        self.hcb06.setObjectName(u"hcb06")

        self.verticalLayout_8.addWidget(self.hcb06)

        self.hcb04 = QCheckBox(self.layoutWidget3)
        self.hcb04.setObjectName(u"hcb04")

        self.verticalLayout_8.addWidget(self.hcb04)

        self.layoutWidget4 = QWidget(Dialog)
        self.layoutWidget4.setObjectName(u"layoutWidget4")
        self.layoutWidget4.setGeometry(QRect(400, 110, 71, 332))
        self.verticalLayout_7 = QVBoxLayout(self.layoutWidget4)
        self.verticalLayout_7.setObjectName(u"verticalLayout_7")
        self.verticalLayout_7.setContentsMargins(0, 0, 0, 0)
        self.lcb12 = QCheckBox(self.layoutWidget4)
        self.lcb12.setObjectName(u"lcb12")

        self.verticalLayout_7.addWidget(self.lcb12)

        self.lcb01 = QCheckBox(self.layoutWidget4)
        self.lcb01.setObjectName(u"lcb01")

        self.verticalLayout_7.addWidget(self.lcb01)

        self.lcb02 = QCheckBox(self.layoutWidget4)
        self.lcb02.setObjectName(u"lcb02")

        self.verticalLayout_7.addWidget(self.lcb02)

        self.lcb11 = QCheckBox(self.layoutWidget4)
        self.lcb11.setObjectName(u"lcb11")

        self.verticalLayout_7.addWidget(self.lcb11)

        self.lcb03 = QCheckBox(self.layoutWidget4)
        self.lcb03.setObjectName(u"lcb03")

        self.verticalLayout_7.addWidget(self.lcb03)

        self.lcb10 = QCheckBox(self.layoutWidget4)
        self.lcb10.setObjectName(u"lcb10")

        self.verticalLayout_7.addWidget(self.lcb10)

        self.lcb04 = QCheckBox(self.layoutWidget4)
        self.lcb04.setObjectName(u"lcb04")

        self.verticalLayout_7.addWidget(self.lcb04)

        self.lcb13 = QCheckBox(self.layoutWidget4)
        self.lcb13.setObjectName(u"lcb13")

        self.verticalLayout_7.addWidget(self.lcb13)

        self.lcb07 = QCheckBox(self.layoutWidget4)
        self.lcb07.setObjectName(u"lcb07")

        self.verticalLayout_7.addWidget(self.lcb07)

        self.lcb05 = QCheckBox(self.layoutWidget4)
        self.lcb05.setObjectName(u"lcb05")

        self.verticalLayout_7.addWidget(self.lcb05)

        self.lcb06 = QCheckBox(self.layoutWidget4)
        self.lcb06.setObjectName(u"lcb06")

        self.verticalLayout_7.addWidget(self.lcb06)

        self.lcb09 = QCheckBox(self.layoutWidget4)
        self.lcb09.setObjectName(u"lcb09")

        self.verticalLayout_7.addWidget(self.lcb09)

        self.pb_combinar1 = QPushButton(Dialog)
        self.pb_combinar1.setObjectName(u"pb_combinar1")
        self.pb_combinar1.setGeometry(QRect(250, 670, 91, 21))
        self.layoutWidget5 = QWidget(Dialog)
        self.layoutWidget5.setObjectName(u"layoutWidget5")
        self.layoutWidget5.setGeometry(QRect(110, 461, 81, 192))
        self.verticalLayout_5 = QVBoxLayout(self.layoutWidget5)
        self.verticalLayout_5.setObjectName(u"verticalLayout_5")
        self.verticalLayout_5.setContentsMargins(0, 0, 0, 0)
        self.acb25 = QCheckBox(self.layoutWidget5)
        self.acb25.setObjectName(u"acb25")

        self.verticalLayout_5.addWidget(self.acb25)

        self.acb12 = QCheckBox(self.layoutWidget5)
        self.acb12.setObjectName(u"acb12")

        self.verticalLayout_5.addWidget(self.acb12)

        self.acb10 = QCheckBox(self.layoutWidget5)
        self.acb10.setObjectName(u"acb10")

        self.verticalLayout_5.addWidget(self.acb10)

        self.acb30 = QCheckBox(self.layoutWidget5)
        self.acb30.setObjectName(u"acb30")

        self.verticalLayout_5.addWidget(self.acb30)

        self.acb11 = QCheckBox(self.layoutWidget5)
        self.acb11.setObjectName(u"acb11")

        self.verticalLayout_5.addWidget(self.acb11)

        self.acb02 = QCheckBox(self.layoutWidget5)
        self.acb02.setObjectName(u"acb02")

        self.verticalLayout_5.addWidget(self.acb02)

        self.acb31 = QCheckBox(self.layoutWidget5)
        self.acb31.setObjectName(u"acb31")

        self.verticalLayout_5.addWidget(self.acb31)

        self.layoutWidget6 = QWidget(Dialog)
        self.layoutWidget6.setObjectName(u"layoutWidget6")
        self.layoutWidget6.setGeometry(QRect(10, 110, 81, 528))
        self.verticalLayout_10 = QVBoxLayout(self.layoutWidget6)
        self.verticalLayout_10.setObjectName(u"verticalLayout_10")
        self.verticalLayout_10.setContentsMargins(0, 0, 0, 0)
        self.acb01 = QCheckBox(self.layoutWidget6)
        self.acb01.setObjectName(u"acb01")

        self.verticalLayout_10.addWidget(self.acb01)

        self.acb15 = QCheckBox(self.layoutWidget6)
        self.acb15.setObjectName(u"acb15")

        self.verticalLayout_10.addWidget(self.acb15)

        self.acb26 = QCheckBox(self.layoutWidget6)
        self.acb26.setObjectName(u"acb26")

        self.verticalLayout_10.addWidget(self.acb26)

        self.acb17 = QCheckBox(self.layoutWidget6)
        self.acb17.setObjectName(u"acb17")

        self.verticalLayout_10.addWidget(self.acb17)

        self.acb13 = QCheckBox(self.layoutWidget6)
        self.acb13.setObjectName(u"acb13")

        self.verticalLayout_10.addWidget(self.acb13)

        self.acb14 = QCheckBox(self.layoutWidget6)
        self.acb14.setObjectName(u"acb14")

        self.verticalLayout_10.addWidget(self.acb14)

        self.acb03 = QCheckBox(self.layoutWidget6)
        self.acb03.setObjectName(u"acb03")

        self.verticalLayout_10.addWidget(self.acb03)

        self.acb04 = QCheckBox(self.layoutWidget6)
        self.acb04.setObjectName(u"acb04")

        self.verticalLayout_10.addWidget(self.acb04)

        self.acb16 = QCheckBox(self.layoutWidget6)
        self.acb16.setObjectName(u"acb16")

        self.verticalLayout_10.addWidget(self.acb16)

        self.acb05 = QCheckBox(self.layoutWidget6)
        self.acb05.setObjectName(u"acb05")

        self.verticalLayout_10.addWidget(self.acb05)

        self.acb28 = QCheckBox(self.layoutWidget6)
        self.acb28.setObjectName(u"acb28")

        self.verticalLayout_10.addWidget(self.acb28)

        self.acb06 = QCheckBox(self.layoutWidget6)
        self.acb06.setObjectName(u"acb06")

        self.verticalLayout_10.addWidget(self.acb06)

        self.acb07 = QCheckBox(self.layoutWidget6)
        self.acb07.setObjectName(u"acb07")

        self.verticalLayout_10.addWidget(self.acb07)

        self.acb23 = QCheckBox(self.layoutWidget6)
        self.acb23.setObjectName(u"acb23")

        self.verticalLayout_10.addWidget(self.acb23)

        self.acb29 = QCheckBox(self.layoutWidget6)
        self.acb29.setObjectName(u"acb29")

        self.verticalLayout_10.addWidget(self.acb29)

        self.acb19 = QCheckBox(self.layoutWidget6)
        self.acb19.setObjectName(u"acb19")

        self.verticalLayout_10.addWidget(self.acb19)

        self.acb08 = QCheckBox(self.layoutWidget6)
        self.acb08.setObjectName(u"acb08")

        self.verticalLayout_10.addWidget(self.acb08)

        self.acb27 = QCheckBox(self.layoutWidget6)
        self.acb27.setObjectName(u"acb27")

        self.verticalLayout_10.addWidget(self.acb27)

        self.acb09 = QCheckBox(self.layoutWidget6)
        self.acb09.setObjectName(u"acb09")

        self.verticalLayout_10.addWidget(self.acb09)

        self.layoutWidget7 = QWidget(Dialog)
        self.layoutWidget7.setObjectName(u"layoutWidget7")
        self.layoutWidget7.setGeometry(QRect(110, 110, 81, 332))
        self.verticalLayout_4 = QVBoxLayout(self.layoutWidget7)
        self.verticalLayout_4.setObjectName(u"verticalLayout_4")
        self.verticalLayout_4.setContentsMargins(0, 0, 0, 0)
        self.ccb15 = QCheckBox(self.layoutWidget7)
        self.ccb15.setObjectName(u"ccb15")

        self.verticalLayout_4.addWidget(self.ccb15)

        self.ccb13 = QCheckBox(self.layoutWidget7)
        self.ccb13.setObjectName(u"ccb13")

        self.verticalLayout_4.addWidget(self.ccb13)

        self.ccb01 = QCheckBox(self.layoutWidget7)
        self.ccb01.setObjectName(u"ccb01")

        self.verticalLayout_4.addWidget(self.ccb01)

        self.ccb02 = QCheckBox(self.layoutWidget7)
        self.ccb02.setObjectName(u"ccb02")

        self.verticalLayout_4.addWidget(self.ccb02)

        self.ccb03 = QCheckBox(self.layoutWidget7)
        self.ccb03.setObjectName(u"ccb03")

        self.verticalLayout_4.addWidget(self.ccb03)

        self.ccb04 = QCheckBox(self.layoutWidget7)
        self.ccb04.setObjectName(u"ccb04")

        self.verticalLayout_4.addWidget(self.ccb04)

        self.ccb11 = QCheckBox(self.layoutWidget7)
        self.ccb11.setObjectName(u"ccb11")

        self.verticalLayout_4.addWidget(self.ccb11)

        self.ccb05 = QCheckBox(self.layoutWidget7)
        self.ccb05.setObjectName(u"ccb05")

        self.verticalLayout_4.addWidget(self.ccb05)

        self.ccb14 = QCheckBox(self.layoutWidget7)
        self.ccb14.setObjectName(u"ccb14")

        self.verticalLayout_4.addWidget(self.ccb14)

        self.ccb08 = QCheckBox(self.layoutWidget7)
        self.ccb08.setObjectName(u"ccb08")

        self.verticalLayout_4.addWidget(self.ccb08)

        self.ccb09 = QCheckBox(self.layoutWidget7)
        self.ccb09.setObjectName(u"ccb09")

        self.verticalLayout_4.addWidget(self.ccb09)

        self.ccb12 = QCheckBox(self.layoutWidget7)
        self.ccb12.setObjectName(u"ccb12")

        self.verticalLayout_4.addWidget(self.ccb12)

        self.layoutWidget8 = QWidget(Dialog)
        self.layoutWidget8.setObjectName(u"layoutWidget8")
        self.layoutWidget8.setGeometry(QRect(400, 472, 81, 248))
        self.verticalLayout_2 = QVBoxLayout(self.layoutWidget8)
        self.verticalLayout_2.setObjectName(u"verticalLayout_2")
        self.verticalLayout_2.setContentsMargins(0, 0, 0, 0)
        self.pcb01 = QCheckBox(self.layoutWidget8)
        self.pcb01.setObjectName(u"pcb01")

        self.verticalLayout_2.addWidget(self.pcb01)

        self.pcb02 = QCheckBox(self.layoutWidget8)
        self.pcb02.setObjectName(u"pcb02")

        self.verticalLayout_2.addWidget(self.pcb02)

        self.pcb03 = QCheckBox(self.layoutWidget8)
        self.pcb03.setObjectName(u"pcb03")

        self.verticalLayout_2.addWidget(self.pcb03)

        self.pcb04 = QCheckBox(self.layoutWidget8)
        self.pcb04.setObjectName(u"pcb04")

        self.verticalLayout_2.addWidget(self.pcb04)

        self.pcb20 = QCheckBox(self.layoutWidget8)
        self.pcb20.setObjectName(u"pcb20")

        self.verticalLayout_2.addWidget(self.pcb20)

        self.pcb05 = QCheckBox(self.layoutWidget8)
        self.pcb05.setObjectName(u"pcb05")

        self.verticalLayout_2.addWidget(self.pcb05)

        self.pcb32 = QCheckBox(self.layoutWidget8)
        self.pcb32.setObjectName(u"pcb32")

        self.verticalLayout_2.addWidget(self.pcb32)

        self.pcb33 = QCheckBox(self.layoutWidget8)
        self.pcb33.setObjectName(u"pcb33")

        self.verticalLayout_2.addWidget(self.pcb33)

        self.pcb06 = QCheckBox(self.layoutWidget8)
        self.pcb06.setObjectName(u"pcb06")

        self.verticalLayout_2.addWidget(self.pcb06)

        self.layoutWidget9 = QWidget(Dialog)
        self.layoutWidget9.setObjectName(u"layoutWidget9")
        self.layoutWidget9.setGeometry(QRect(490, 580, 81, 136))
        self.verticalLayout_6 = QVBoxLayout(self.layoutWidget9)
        self.verticalLayout_6.setObjectName(u"verticalLayout_6")
        self.verticalLayout_6.setContentsMargins(0, 0, 0, 0)
        self.scb18 = QCheckBox(self.layoutWidget9)
        self.scb18.setObjectName(u"scb18")

        self.verticalLayout_6.addWidget(self.scb18)

        self.scb23 = QCheckBox(self.layoutWidget9)
        self.scb23.setObjectName(u"scb23")

        self.verticalLayout_6.addWidget(self.scb23)

        self.scb19 = QCheckBox(self.layoutWidget9)
        self.scb19.setObjectName(u"scb19")

        self.verticalLayout_6.addWidget(self.scb19)

        self.scb17 = QCheckBox(self.layoutWidget9)
        self.scb17.setObjectName(u"scb17")

        self.verticalLayout_6.addWidget(self.scb17)

        self.scb24 = QCheckBox(self.layoutWidget9)
        self.scb24.setObjectName(u"scb24")

        self.verticalLayout_6.addWidget(self.scb24)

        self.layoutWidget10 = QWidget(Dialog)
        self.layoutWidget10.setObjectName(u"layoutWidget10")
        self.layoutWidget10.setGeometry(QRect(590, 568, 81, 164))
        self.verticalLayout = QVBoxLayout(self.layoutWidget10)
        self.verticalLayout.setObjectName(u"verticalLayout")
        self.verticalLayout.setContentsMargins(0, 0, 0, 0)
        self.acb18 = QCheckBox(self.layoutWidget10)
        self.acb18.setObjectName(u"acb18")

        self.verticalLayout.addWidget(self.acb18)

        self.acb21 = QCheckBox(self.layoutWidget10)
        self.acb21.setObjectName(u"acb21")

        self.verticalLayout.addWidget(self.acb21)

        self.acb22 = QCheckBox(self.layoutWidget10)
        self.acb22.setObjectName(u"acb22")

        self.verticalLayout.addWidget(self.acb22)

        self.acb24 = QCheckBox(self.layoutWidget10)
        self.acb24.setObjectName(u"acb24")

        self.verticalLayout.addWidget(self.acb24)

        self.acb20 = QCheckBox(self.layoutWidget10)
        self.acb20.setObjectName(u"acb20")

        self.verticalLayout.addWidget(self.acb20)

        self.ccb07 = QCheckBox(self.layoutWidget10)
        self.ccb07.setObjectName(u"ccb07")

        self.verticalLayout.addWidget(self.ccb07)

        self.layoutWidget11 = QWidget(Dialog)
        self.layoutWidget11.setObjectName(u"layoutWidget11")
        self.layoutWidget11.setGeometry(QRect(300, 301, 86, 304))
        self.verticalLayout_9 = QVBoxLayout(self.layoutWidget11)
        self.verticalLayout_9.setObjectName(u"verticalLayout_9")
        self.verticalLayout_9.setContentsMargins(0, 0, 0, 0)
        self.ov_eart = QCheckBox(self.layoutWidget11)
        self.ov_eart.setObjectName(u"ov_eart")

        self.verticalLayout_9.addWidget(self.ov_eart)

        self.ov_cove = QCheckBox(self.layoutWidget11)
        self.ov_cove.setObjectName(u"ov_cove")

        self.verticalLayout_9.addWidget(self.ov_cove)

        self.ov_cruc = QCheckBox(self.layoutWidget11)
        self.ov_cruc.setObjectName(u"ov_cruc")

        self.verticalLayout_9.addWidget(self.ov_cruc)

        self.ov_ctcr = QCheckBox(self.layoutWidget11)
        self.ov_ctcr.setObjectName(u"ov_ctcr")

        self.verticalLayout_9.addWidget(self.ov_ctcr)

        self.ov_rios = QCheckBox(self.layoutWidget11)
        self.ov_rios.setObjectName(u"ov_rios")

        self.verticalLayout_9.addWidget(self.ov_rios)

        self.ov_hzte = QCheckBox(self.layoutWidget11)
        self.ov_hzte.setObjectName(u"ov_hzte")

        self.verticalLayout_9.addWidget(self.ov_hzte)

        self.ov_indi = QCheckBox(self.layoutWidget11)
        self.ov_indi.setObjectName(u"ov_indi")

        self.verticalLayout_9.addWidget(self.ov_indi)

        self.ov_ortg = QCheckBox(self.layoutWidget11)
        self.ov_ortg.setObjectName(u"ov_ortg")

        self.verticalLayout_9.addWidget(self.ov_ortg)

        self.ov_rifo = QCheckBox(self.layoutWidget11)
        self.ov_rifo.setObjectName(u"ov_rifo")

        self.verticalLayout_9.addWidget(self.ov_rifo)

        self.ov_saro = QCheckBox(self.layoutWidget11)
        self.ov_saro.setObjectName(u"ov_saro")

        self.verticalLayout_9.addWidget(self.ov_saro)

        self.ov_toal = QCheckBox(self.layoutWidget11)
        self.ov_toal.setObjectName(u"ov_toal")

        self.verticalLayout_9.addWidget(self.ov_toal)

        self.layoutWidget12 = QWidget(Dialog)
        self.layoutWidget12.setObjectName(u"layoutWidget12")
        self.layoutWidget12.setGeometry(QRect(491, 111, 81, 416))
        self.verticalLayout_11 = QVBoxLayout(self.layoutWidget12)
        self.verticalLayout_11.setObjectName(u"verticalLayout_11")
        self.verticalLayout_11.setContentsMargins(0, 0, 0, 0)
        self.pcb22 = QCheckBox(self.layoutWidget12)
        self.pcb22.setObjectName(u"pcb22")

        self.verticalLayout_11.addWidget(self.pcb22)

        self.pcb36 = QCheckBox(self.layoutWidget12)
        self.pcb36.setObjectName(u"pcb36")

        self.verticalLayout_11.addWidget(self.pcb36)

        self.pcb07 = QCheckBox(self.layoutWidget12)
        self.pcb07.setObjectName(u"pcb07")

        self.verticalLayout_11.addWidget(self.pcb07)

        self.pcb17 = QCheckBox(self.layoutWidget12)
        self.pcb17.setObjectName(u"pcb17")

        self.verticalLayout_11.addWidget(self.pcb17)

        self.pcb08 = QCheckBox(self.layoutWidget12)
        self.pcb08.setObjectName(u"pcb08")

        self.verticalLayout_11.addWidget(self.pcb08)

        self.pcb30 = QCheckBox(self.layoutWidget12)
        self.pcb30.setObjectName(u"pcb30")

        self.verticalLayout_11.addWidget(self.pcb30)

        self.pcb21 = QCheckBox(self.layoutWidget12)
        self.pcb21.setObjectName(u"pcb21")

        self.verticalLayout_11.addWidget(self.pcb21)

        self.pcb09 = QCheckBox(self.layoutWidget12)
        self.pcb09.setObjectName(u"pcb09")

        self.verticalLayout_11.addWidget(self.pcb09)

        self.pcb19 = QCheckBox(self.layoutWidget12)
        self.pcb19.setObjectName(u"pcb19")

        self.verticalLayout_11.addWidget(self.pcb19)

        self.pcb10 = QCheckBox(self.layoutWidget12)
        self.pcb10.setObjectName(u"pcb10")

        self.verticalLayout_11.addWidget(self.pcb10)

        self.pcb11 = QCheckBox(self.layoutWidget12)
        self.pcb11.setObjectName(u"pcb11")

        self.verticalLayout_11.addWidget(self.pcb11)

        self.pcb12 = QCheckBox(self.layoutWidget12)
        self.pcb12.setObjectName(u"pcb12")

        self.verticalLayout_11.addWidget(self.pcb12)

        self.pcb13 = QCheckBox(self.layoutWidget12)
        self.pcb13.setObjectName(u"pcb13")

        self.verticalLayout_11.addWidget(self.pcb13)

        self.pcb14 = QCheckBox(self.layoutWidget12)
        self.pcb14.setObjectName(u"pcb14")

        self.verticalLayout_11.addWidget(self.pcb14)

        self.pcb23 = QCheckBox(self.layoutWidget12)
        self.pcb23.setObjectName(u"pcb23")

        self.verticalLayout_11.addWidget(self.pcb23)

        self.layoutWidget13 = QWidget(Dialog)
        self.layoutWidget13.setObjectName(u"layoutWidget13")
        self.layoutWidget13.setGeometry(QRect(590, 111, 81, 416))
        self.verticalLayout_14 = QVBoxLayout(self.layoutWidget13)
        self.verticalLayout_14.setObjectName(u"verticalLayout_14")
        self.verticalLayout_14.setContentsMargins(0, 0, 0, 0)
        self.scb03 = QCheckBox(self.layoutWidget13)
        self.scb03.setObjectName(u"scb03")

        self.verticalLayout_14.addWidget(self.scb03)

        self.scb27 = QCheckBox(self.layoutWidget13)
        self.scb27.setObjectName(u"scb27")

        self.verticalLayout_14.addWidget(self.scb27)

        self.scb04 = QCheckBox(self.layoutWidget13)
        self.scb04.setObjectName(u"scb04")

        self.verticalLayout_14.addWidget(self.scb04)

        self.scb22 = QCheckBox(self.layoutWidget13)
        self.scb22.setObjectName(u"scb22")

        self.verticalLayout_14.addWidget(self.scb22)

        self.scb06 = QCheckBox(self.layoutWidget13)
        self.scb06.setObjectName(u"scb06")

        self.verticalLayout_14.addWidget(self.scb06)

        self.scb07 = QCheckBox(self.layoutWidget13)
        self.scb07.setObjectName(u"scb07")

        self.verticalLayout_14.addWidget(self.scb07)

        self.scb08 = QCheckBox(self.layoutWidget13)
        self.scb08.setObjectName(u"scb08")

        self.verticalLayout_14.addWidget(self.scb08)

        self.scb25 = QCheckBox(self.layoutWidget13)
        self.scb25.setObjectName(u"scb25")

        self.verticalLayout_14.addWidget(self.scb25)

        self.scb16 = QCheckBox(self.layoutWidget13)
        self.scb16.setObjectName(u"scb16")

        self.verticalLayout_14.addWidget(self.scb16)

        self.scb09 = QCheckBox(self.layoutWidget13)
        self.scb09.setObjectName(u"scb09")

        self.verticalLayout_14.addWidget(self.scb09)

        self.scb10 = QCheckBox(self.layoutWidget13)
        self.scb10.setObjectName(u"scb10")

        self.verticalLayout_14.addWidget(self.scb10)

        self.scb11 = QCheckBox(self.layoutWidget13)
        self.scb11.setObjectName(u"scb11")

        self.verticalLayout_14.addWidget(self.scb11)

        self.scb12 = QCheckBox(self.layoutWidget13)
        self.scb12.setObjectName(u"scb12")

        self.verticalLayout_14.addWidget(self.scb12)

        self.scb13 = QCheckBox(self.layoutWidget13)
        self.scb13.setObjectName(u"scb13")

        self.verticalLayout_14.addWidget(self.scb13)

        self.scb14 = QCheckBox(self.layoutWidget13)
        self.scb14.setObjectName(u"scb14")

        self.verticalLayout_14.addWidget(self.scb14)

        self.layoutWidget14 = QWidget(Dialog)
        self.layoutWidget14.setObjectName(u"layoutWidget14")
        self.layoutWidget14.setGeometry(QRect(690, 110, 91, 61))
        self.verticalLayout_13 = QVBoxLayout(self.layoutWidget14)
        self.verticalLayout_13.setObjectName(u"verticalLayout_13")
        self.verticalLayout_13.setContentsMargins(0, 0, 0, 0)
        self.scb28 = QCheckBox(self.layoutWidget14)
        self.scb28.setObjectName(u"scb28")

        self.verticalLayout_13.addWidget(self.scb28)

        self.scb29 = QCheckBox(self.layoutWidget14)
        self.scb29.setObjectName(u"scb29")

        self.verticalLayout_13.addWidget(self.scb29)

        self.layoutWidget15 = QWidget(Dialog)
        self.layoutWidget15.setObjectName(u"layoutWidget15")
        self.layoutWidget15.setGeometry(QRect(690, 190, 91, 556))
        self.verticalLayout_12 = QVBoxLayout(self.layoutWidget15)
        self.verticalLayout_12.setObjectName(u"verticalLayout_12")
        self.verticalLayout_12.setContentsMargins(0, 0, 0, 0)
        self.ccb10 = QCheckBox(self.layoutWidget15)
        self.ccb10.setObjectName(u"ccb10")

        self.verticalLayout_12.addWidget(self.ccb10)

        self.ccb06 = QCheckBox(self.layoutWidget15)
        self.ccb06.setObjectName(u"ccb06")

        self.verticalLayout_12.addWidget(self.ccb06)

        self.ccb16 = QCheckBox(self.layoutWidget15)
        self.ccb16.setObjectName(u"ccb16")

        self.verticalLayout_12.addWidget(self.ccb16)

        self.gcb15 = QCheckBox(self.layoutWidget15)
        self.gcb15.setObjectName(u"gcb15")

        self.verticalLayout_12.addWidget(self.gcb15)

        self.lcb08 = QCheckBox(self.layoutWidget15)
        self.lcb08.setObjectName(u"lcb08")

        self.verticalLayout_12.addWidget(self.lcb08)

        self.pcb24 = QCheckBox(self.layoutWidget15)
        self.pcb24.setObjectName(u"pcb24")

        self.verticalLayout_12.addWidget(self.pcb24)

        self.pcb15 = QCheckBox(self.layoutWidget15)
        self.pcb15.setObjectName(u"pcb15")

        self.verticalLayout_12.addWidget(self.pcb15)

        self.pcb34 = QCheckBox(self.layoutWidget15)
        self.pcb34.setObjectName(u"pcb34")

        self.verticalLayout_12.addWidget(self.pcb34)

        self.pcb25 = QCheckBox(self.layoutWidget15)
        self.pcb25.setObjectName(u"pcb25")

        self.verticalLayout_12.addWidget(self.pcb25)

        self.pcb31 = QCheckBox(self.layoutWidget15)
        self.pcb31.setObjectName(u"pcb31")

        self.verticalLayout_12.addWidget(self.pcb31)

        self.pcb18 = QCheckBox(self.layoutWidget15)
        self.pcb18.setObjectName(u"pcb18")

        self.verticalLayout_12.addWidget(self.pcb18)

        self.pcb16 = QCheckBox(self.layoutWidget15)
        self.pcb16.setObjectName(u"pcb16")

        self.verticalLayout_12.addWidget(self.pcb16)

        self.pcb35 = QCheckBox(self.layoutWidget15)
        self.pcb35.setObjectName(u"pcb35")

        self.verticalLayout_12.addWidget(self.pcb35)

        self.scb01 = QCheckBox(self.layoutWidget15)
        self.scb01.setObjectName(u"scb01")

        self.verticalLayout_12.addWidget(self.scb01)

        self.scb02 = QCheckBox(self.layoutWidget15)
        self.scb02.setObjectName(u"scb02")

        self.verticalLayout_12.addWidget(self.scb02)

        self.scb20 = QCheckBox(self.layoutWidget15)
        self.scb20.setObjectName(u"scb20")

        self.verticalLayout_12.addWidget(self.scb20)

        self.scb05 = QCheckBox(self.layoutWidget15)
        self.scb05.setObjectName(u"scb05")

        self.verticalLayout_12.addWidget(self.scb05)

        self.scb15 = QCheckBox(self.layoutWidget15)
        self.scb15.setObjectName(u"scb15")

        self.verticalLayout_12.addWidget(self.scb15)

        self.scb26 = QCheckBox(self.layoutWidget15)
        self.scb26.setObjectName(u"scb26")

        self.verticalLayout_12.addWidget(self.scb26)

        self.scb21 = QCheckBox(self.layoutWidget15)
        self.scb21.setObjectName(u"scb21")

        self.verticalLayout_12.addWidget(self.scb21)

        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.pb01.raise_()
        self.layoutWidget4.raise_()
        self.label_7.raise_()
        self.pb_cerrar.raise_()
        self.pb_apk.raise_()
        self.pb_ondap.raise_()
        self.pb_mw.raise_()
        self.le07.raise_()
        self.pb_procesar.raise_()
        self.pb_epicentro.raise_()
        self.pb_detalle.raise_()
        self.pbar.raise_()
        self.le_borrar_uno.raise_()
        self.pb_eliminar.raise_()
        self.label_8.raise_()
        self.le_fijar_prof.raise_()
        self.rb_fijar_prof.raise_()
        self.pb_fijar_prof.raise_()
        self.layoutWidget4.raise_()
        self.label_9.raise_()
        self.label_10.raise_()
        self.pb_combinar.raise_()
        self.pb_combinar2.raise_()
        self.pb_combinar_2.raise_()
        self.pb_nos.raise_()
        self.pb_combinar3.raise_()
        self.pb_combinar0.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.label_11.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.layoutWidget4.raise_()
        self.pb_combinar1.raise_()

        self.retranslateUi(Dialog)
        self.pb_cerrar.clicked.connect(Dialog.close)

        QMetaObject.connectSlotsByName(Dialog)
    # setupUi

    def retranslateUi(self, Dialog):
        Dialog.setWindowTitle(QCoreApplication.translate("Dialog", u"EpiMapa", None))
        self.pb01.setText(QCoreApplication.translate("Dialog", u"Extraer", None))
        self.label.setText(QCoreApplication.translate("Dialog", u"A\u00f1o", None))
        self.label_2.setText(QCoreApplication.translate("Dialog", u"D\u00eda", None))
        self.label_3.setText(QCoreApplication.translate("Dialog", u"Hora (0-23)", None))
        self.label_4.setText(QCoreApplication.translate("Dialog", u"Minutos", None))
        self.label_5.setText(QCoreApplication.translate("Dialog", u"Segundos", None))
        self.label_6.setText(QCoreApplication.translate("Dialog", u"Duraci\u00f3n (s)", None))
        self.label_7.setText("")
        self.pb_cerrar.setText(QCoreApplication.translate("Dialog", u"Cerrar", None))
        self.pb_apk.setText(QCoreApplication.translate("Dialog", u"APK", None))
        self.pb_ondap.setText(QCoreApplication.translate("Dialog", u"Onda P", None))
        self.pb_mw.setText(QCoreApplication.translate("Dialog", u"Magnitud (Mw)", None))
        self.le07.setText(QCoreApplication.translate("Dialog", u"40", None))
        self.pb_procesar.setText(QCoreApplication.translate("Dialog", u"Procesar", None))
        self.pb_epicentro.setText(QCoreApplication.translate("Dialog", u"Epicentro", None))
        self.pb_detalle.setText(QCoreApplication.translate("Dialog", u"Preparar para envio", None))
        self.pbar.setFormat(QCoreApplication.translate("Dialog", u"%p %", None))
        self.pb_eliminar.setText(QCoreApplication.translate("Dialog", u"Eliminar", None))
        self.label_8.setText(QCoreApplication.translate("Dialog", u"Eliminar estaciones inactivas:", None))
        self.le_fijar_prof.setText(QCoreApplication.translate("Dialog", u"10.0", None))
        self.rb_fijar_prof.setText(QCoreApplication.translate("Dialog", u"Fi&jar prof", None))
        self.pb_fijar_prof.setText(QCoreApplication.translate("Dialog", u"OK", None))
        self.rcb01.setText(QCoreApplication.translate("Dialog", u"RALT", None))
        self.rcb02.setText(QCoreApplication.translate("Dialog", u"RBAR", None))
        self.rcb03.setText(QCoreApplication.translate("Dialog", u"RGAR", None))
        self.rcb04.setText(QCoreApplication.translate("Dialog", u"RMOI", None))
        self.rcb05.setText(QCoreApplication.translate("Dialog", u"RTUR", None))
        self.label_9.setText(QCoreApplication.translate("Dialog", u"SEG SOC", None))
        self.label_10.setText(QCoreApplication.translate("Dialog", u"RECOPE", None))
        self.pb_combinar.setText(QCoreApplication.translate("Dialog", u"NLLoc + Hyp1.3 + Basico", None))
        self.pb_combinar2.setText(QCoreApplication.translate("Dialog", u"NLLoc + Hyp1.3", None))
        self.pb_combinar_2.setText(QCoreApplication.translate("Dialog", u"Hyp1.3 + Basico", None))
        self.pb_nos.setText(QCoreApplication.translate("Dialog", u"Quitar ondas S", None))
        self.pb_combinar3.setText(QCoreApplication.translate("Dialog", u"NLLoc + Basico", None))
        self.pb_combinar0.setText(QCoreApplication.translate("Dialog", u"Solo basico", None))
        self.gcb13.setText(QCoreApplication.translate("Dialog", u"GBAG", None))
        self.gcb01.setText(QCoreApplication.translate("Dialog", u"GCNS", None))
        self.gcb09.setText(QCoreApplication.translate("Dialog", u"GJTS", None))
        self.gcb02.setText(QCoreApplication.translate("Dialog", u"GLCR", None))
        self.gcb03.setText(QCoreApplication.translate("Dialog", u"GLIB", None))
        self.gcb04.setText(QCoreApplication.translate("Dialog", u"GNSR", None))
        self.gcb05.setText(QCoreApplication.translate("Dialog", u"GNYA", None))
        self.gcb14.setText(QCoreApplication.translate("Dialog", u"GSAM", None))
        self.gcb06.setText(QCoreApplication.translate("Dialog", u"GSTZ", None))
        self.gcb07.setText(QCoreApplication.translate("Dialog", u"GSTR", None))
        self.gcb08.setText(QCoreApplication.translate("Dialog", u"GTGA", None))
        self.gcb10.setText(QCoreApplication.translate("Dialog", u"GSTC", None))
        self.gcb11.setText(QCoreApplication.translate("Dialog", u"GNAN", None))
        self.gcb12.setText(QCoreApplication.translate("Dialog", u"GNAR", None))
        self.label_11.setText(QCoreApplication.translate("Dialog", u"OVSICORI", None))
        self.hcb01.setText(QCoreApplication.translate("Dialog", u"HCPD", None))
        self.hcb05.setText(QCoreApplication.translate("Dialog", u"HGNR", None))
        self.hcb02.setText(QCoreApplication.translate("Dialog", u"HHDA", None))
        self.hcb03.setText(QCoreApplication.translate("Dialog", u"HPVJ", None))
        self.hcb06.setText(QCoreApplication.translate("Dialog", u"HSJM", None))
        self.hcb04.setText(QCoreApplication.translate("Dialog", u"HVRG", None))
        self.lcb12.setText(QCoreApplication.translate("Dialog", u"LBAT", None))
        self.lcb01.setText(QCoreApplication.translate("Dialog", u"LBTN", None))
        self.lcb02.setText(QCoreApplication.translate("Dialog", u"LCAR", None))
        self.lcb11.setText(QCoreApplication.translate("Dialog", u"LGMO", None))
        self.lcb03.setText(QCoreApplication.translate("Dialog", u"LGPI", None))
        self.lcb10.setText(QCoreApplication.translate("Dialog", u"LGPA", None))
        self.lcb04.setText(QCoreApplication.translate("Dialog", u"LLIM", None))
        self.lcb13.setText(QCoreApplication.translate("Dialog", u"LLMO", None))
        self.lcb07.setText(QCoreApplication.translate("Dialog", u"LMOI", None))
        self.lcb05.setText(QCoreApplication.translate("Dialog", u"LSQR", None))
        self.lcb06.setText(QCoreApplication.translate("Dialog", u"LTAL", None))
        self.lcb09.setText(QCoreApplication.translate("Dialog", u"LVES", None))
        self.pb_combinar1.setText(QCoreApplication.translate("Dialog", u"Solo NLLoc", None))
        self.acb25.setText(QCoreApplication.translate("Dialog", u"ASIA", None))
        self.acb12.setText(QCoreApplication.translate("Dialog", u"ASRM", None))
        self.acb10.setText(QCoreApplication.translate("Dialog", u"APMR", None))
        self.acb30.setText(QCoreApplication.translate("Dialog", u"ARCT", None))
        self.acb11.setText(QCoreApplication.translate("Dialog", u"ASCS", None))
        self.acb02.setText(QCoreApplication.translate("Dialog", u"AUPA", None))
        self.acb31.setText(QCoreApplication.translate("Dialog", u"BFB0", None))
        self.acb01.setText(QCoreApplication.translate("Dialog", u"AALA", None))
        self.acb15.setText(QCoreApplication.translate("Dialog", u"AALB", None))
        self.acb26.setText(QCoreApplication.translate("Dialog", u"AANG", None))
        self.acb17.setText(QCoreApplication.translate("Dialog", u"AATN", None))
        self.acb13.setText(QCoreApplication.translate("Dialog", u"AAZR", None))
        self.acb14.setText(QCoreApplication.translate("Dialog", u"ABJT", None))
        self.acb03.setText(QCoreApplication.translate("Dialog", u"ACAR", None))
        self.acb04.setText(QCoreApplication.translate("Dialog", u"ACLS", None))
        self.acb16.setText(QCoreApplication.translate("Dialog", u"ACOY", None))
        self.acb05.setText(QCoreApplication.translate("Dialog", u"AFBR", None))
        self.acb28.setText(QCoreApplication.translate("Dialog", u"AFOR", None))
        self.acb06.setText(QCoreApplication.translate("Dialog", u"AFRA", None))
        self.acb07.setText(QCoreApplication.translate("Dialog", u"AGRE", None))
        self.acb23.setText(QCoreApplication.translate("Dialog", u"AGTS", None))
        self.acb29.setText(QCoreApplication.translate("Dialog", u"AJCR", None))
        self.acb19.setText(QCoreApplication.translate("Dialog", u"ALCA", None))
        self.acb08.setText(QCoreApplication.translate("Dialog", u"AMTR", None))
        self.acb27.setText(QCoreApplication.translate("Dialog", u"AMTY", None))
        self.acb09.setText(QCoreApplication.translate("Dialog", u"AORT", None))
        self.ccb15.setText(QCoreApplication.translate("Dialog", u"BJL0", None))
        self.ccb13.setText(QCoreApplication.translate("Dialog", u"CAVM", None))
        self.ccb01.setText(QCoreApplication.translate("Dialog", u"CCDN", None))
        self.ccb02.setText(QCoreApplication.translate("Dialog", u"CCHI", None))
        self.ccb03.setText(QCoreApplication.translate("Dialog", u"CCRT", None))
        self.ccb04.setText(QCoreApplication.translate("Dialog", u"CHLM", None))
        self.ccb11.setText(QCoreApplication.translate("Dialog", u"CORS", None))
        self.ccb05.setText(QCoreApplication.translate("Dialog", u"CPAR", None))
        self.ccb14.setText(QCoreApplication.translate("Dialog", u"CSLG", None))
        self.ccb08.setText(QCoreApplication.translate("Dialog", u"CTBA", None))
        self.ccb09.setText(QCoreApplication.translate("Dialog", u"CTEC", None))
        self.ccb12.setText(QCoreApplication.translate("Dialog", u"CTOB", None))
        self.pcb01.setText(QCoreApplication.translate("Dialog", u"PBNA", None))
        self.pcb02.setText(QCoreApplication.translate("Dialog", u"PCDA", None))
        self.pcb03.setText(QCoreApplication.translate("Dialog", u"PCNL", None))
        self.pcb04.setText(QCoreApplication.translate("Dialog", u"PCOB", None))
        self.pcb20.setText(QCoreApplication.translate("Dialog", u"PFAL", None))
        self.pcb05.setText(QCoreApplication.translate("Dialog", u"PGOL", None))
        self.pcb32.setText(QCoreApplication.translate("Dialog", u"PGTO", None))
        self.pcb33.setText(QCoreApplication.translate("Dialog", u"PIRO", None))
        self.pcb06.setText(QCoreApplication.translate("Dialog", u"PJAC", None))
        self.scb18.setText(QCoreApplication.translate("Dialog", u"SASR", None))
        self.scb23.setText(QCoreApplication.translate("Dialog", u"SBEB", None))
        self.scb19.setText(QCoreApplication.translate("Dialog", u"SCAS", None))
        self.scb17.setText(QCoreApplication.translate("Dialog", u"SCNE", None))
        self.scb24.setText(QCoreApplication.translate("Dialog", u"SESC", None))
        self.acb18.setText(QCoreApplication.translate("Dialog", u"ACLH", None))
        self.acb21.setText(QCoreApplication.translate("Dialog", u"AGRH", None))
        self.acb22.setText(QCoreApplication.translate("Dialog", u"ASCH", None))
        self.acb24.setText(QCoreApplication.translate("Dialog", u"ASRH", None))
        self.acb20.setText(QCoreApplication.translate("Dialog", u"AUPH", None))
        self.ccb07.setText(QCoreApplication.translate("Dialog", u"CSRH", None))
        self.ov_eart.setText(QCoreApplication.translate("Dialog", u"EART", None))
        self.ov_cove.setText(QCoreApplication.translate("Dialog", u"COVE", None))
        self.ov_cruc.setText(QCoreApplication.translate("Dialog", u"CRUC", None))
        self.ov_ctcr.setText(QCoreApplication.translate("Dialog", u"CTCR", None))
        self.ov_rios.setText(QCoreApplication.translate("Dialog", u"RIOS", None))
        self.ov_hzte.setText(QCoreApplication.translate("Dialog", u"HZTE", None))
        self.ov_indi.setText(QCoreApplication.translate("Dialog", u"INDI", None))
        self.ov_ortg.setText(QCoreApplication.translate("Dialog", u"ORTG", None))
        self.ov_rifo.setText(QCoreApplication.translate("Dialog", u"RIFO", None))
        self.ov_saro.setText(QCoreApplication.translate("Dialog", u"SARO", None))
        self.ov_toal.setText(QCoreApplication.translate("Dialog", u"TOAL", None))
        self.pcb22.setText(QCoreApplication.translate("Dialog", u"PJCO", None))
        self.pcb36.setText(QCoreApplication.translate("Dialog", u"PJCR", None))
        self.pcb07.setText(QCoreApplication.translate("Dialog", u"PJMN", None))
        self.pcb17.setText(QCoreApplication.translate("Dialog", u"PLPM", None))
        self.pcb08.setText(QCoreApplication.translate("Dialog", u"PLRL", None))
        self.pcb30.setText(QCoreApplication.translate("Dialog", u"PFNR", None))
        self.pcb21.setText(QCoreApplication.translate("Dialog", u"PMAT", None))
        self.pcb09.setText(QCoreApplication.translate("Dialog", u"POSA", None))
        self.pcb19.setText(QCoreApplication.translate("Dialog", u"PPLN", None))
        self.pcb10.setText(QCoreApplication.translate("Dialog", u"PPQR", None))
        self.pcb11.setText(QCoreApplication.translate("Dialog", u"PPTG", None))
        self.pcb12.setText(QCoreApplication.translate("Dialog", u"PPUN", None))
        self.pcb13.setText(QCoreApplication.translate("Dialog", u"PQUE", None))
        self.pcb14.setText(QCoreApplication.translate("Dialog", u"PSVT", None))
        self.pcb23.setText(QCoreApplication.translate("Dialog", u"PUVT", None))
        self.scb03.setText(QCoreApplication.translate("Dialog", u"SFRA", None))
        self.scb27.setText(QCoreApplication.translate("Dialog", u"SFCL", None))
        self.scb04.setText(QCoreApplication.translate("Dialog", u"SGTS", None))
        self.scb22.setText(QCoreApplication.translate("Dialog", u"SICP", None))
        self.scb06.setText(QCoreApplication.translate("Dialog", u"SIAC", None))
        self.scb07.setText(QCoreApplication.translate("Dialog", u"SISD", None))
        self.scb08.setText(QCoreApplication.translate("Dialog", u"SJUD", None))
        self.scb25.setText(QCoreApplication.translate("Dialog", u"SLCJ", None))
        self.scb16.setText(QCoreApplication.translate("Dialog", u"SLMA", None))
        self.scb09.setText(QCoreApplication.translate("Dialog", u"SLPF", None))
        self.scb10.setText(QCoreApplication.translate("Dialog", u"SMSO", None))
        self.scb11.setText(QCoreApplication.translate("Dialog", u"SPCL", None))
        self.scb12.setText(QCoreApplication.translate("Dialog", u"SSBN", None))
        self.scb13.setText(QCoreApplication.translate("Dialog", u"SSMD", None))
        self.scb14.setText(QCoreApplication.translate("Dialog", u"STRN", None))
        self.scb28.setText(QCoreApplication.translate("Dialog", u"SUN7", None))
        self.scb29.setText(QCoreApplication.translate("Dialog", u"SUNL", None))
        self.ccb10.setText(QCoreApplication.translate("Dialog", u"CTRH", None))
        self.ccb06.setText(QCoreApplication.translate("Dialog", u"CTUH", None))
        self.ccb16.setText(QCoreApplication.translate("Dialog", u"CWAH", None))
        self.gcb15.setText(QCoreApplication.translate("Dialog", u"GLIH", None))
        self.lcb08.setText(QCoreApplication.translate("Dialog", u"LLIH", None))
        self.pcb24.setText(QCoreApplication.translate("Dialog", u"PBNH", None))
        self.pcb15.setText(QCoreApplication.translate("Dialog", u"PCNH", None))
        self.pcb34.setText(QCoreApplication.translate("Dialog", u"PJMH", None))
        self.pcb25.setText(QCoreApplication.translate("Dialog", u"PPUH", None))
        self.pcb31.setText(QCoreApplication.translate("Dialog", u"POSH", None))
        self.pcb18.setText(QCoreApplication.translate("Dialog", u"PPAH", None))
        self.pcb16.setText(QCoreApplication.translate("Dialog", u"PQSH", None))
        self.pcb35.setText(QCoreApplication.translate("Dialog", u"PRCH", None))
        self.scb01.setText(QCoreApplication.translate("Dialog", u"SCCH", None))
        self.scb02.setText(QCoreApplication.translate("Dialog", u"SCGH", None))
        self.scb20.setText(QCoreApplication.translate("Dialog", u"SCOH", None))
        self.scb05.setText(QCoreApplication.translate("Dialog", u"SHTH", None))
        self.scb15.setText(QCoreApplication.translate("Dialog", u"SISH", None))
        self.scb26.setText(QCoreApplication.translate("Dialog", u"SPCH", None))
        self.scb21.setText(QCoreApplication.translate("Dialog", u"STCH", None))
    # retranslateUi







